/*
 * getheight.js - Sample program for `onload' attribute
 */
function getHeight() {
    bodyelement = document.getElementsByTagName("body")[0];
    h = bodyelement.offsetHeight;
    alert("高さ="+h)
}
getHeight();  
window.onload = getHeight;